uuid: 1759a282-9d92-4d23-983c-ddf3bc4e739c
langcode: en
status: true
dependencies:
  module:
    - ctools
    - language
    - system
id: courses_en
label: 'COURSES - EN'
menu_name: main
parent: 'menu_link_content:b6dee0b9-8407-4277-b10e-e1754867a1e2'
menu_link: 'menu_position_link:courses_en'
enabled: true
weight: -2
conditions:
  'entity_bundle:node':
    id: 'entity_bundle:node'
    bundles:
      course: course
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
  current_theme:
    id: current_theme
    theme: ''
    negate: 0
    context_mapping: {  }
  language:
    id: language
    langcodes:
      en: en
    negate: false
    context_mapping:
      language: '@language.current_language_context:language_interface'
